1. Foren
  2. Kommentare
  3. Security-Forum
  4. Alle Kommentare zum Artikel
  5. › Mozilla startet Plugin-Checker

Checkt der auch auf 3.5 Kompatibilität?

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema Ansicht wechseln


  1. Checkt der auch auf 3.5 Kompatibilität?

    Autor: Autor 14.10.09 - 14:57

    Ich habe unter 3.0.x fast 20, teilweise exotische, Plugins installiert. Ich wünsche mir ein AUTOMATISCHES Tool das mir sagt ob alle Plugins ohne weiteren Eingriff durch mich auch unter 3.5 laufen. Vorher kann ich nicht updaten, da mir derzeit die Zeit für Einzelprüfungen fehlt.

  2. Re: Checkt der auch auf 3.5 Kompatibilität?

    Autor: Mozilla Firefox 3.5 14.10.09 - 15:28

    Bitte erst das Gehirn einschalten. Es geht hier um Plugins, nicht ERWEITERUNGEN.

    Lesen, denken, posten. Man sollte die ersten zwei Schritte nicht auslassen.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Automatisierungstechniker Schwerpunkt IT (m/w/d)
    HUMMEL AG, Denzlingen
  2. Software Entwickler / Anwendungsentwickler JAVA JEE (m/w/d)
    Versicherungskammer Bayern Versicherungsanstalt des öffentlichen Rechts, München, Saarbrücken
  3. IT Support Engineer (m/w/d)
    Hirschvogel Holding GmbH, Denklingen
  4. Referent PMO mit Fokus Terminplanung und Projektsteuerung (m/w/d)
    TenneT TSO GmbH, Bayreuth

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. 1.001,95€
  2. (u. a. Nass-/Trockensauger GAS 18V-10 L für 79,99€, Tischkreissäge GTS 10 XC 2100 Watt für 599...
  3. 10 Punkte pro ausgegebenem Euro - einlösbar im Markt und online
  4. (u. a. RoboVac 15C Max Saugroboter für 179,99€, Security Sicherheitskamera 1080p mit Türklingel...


Haben wir etwas übersehen?

E-Mail an news@golem.de